body{
font-family:"メイリオ", Meiryo, "MS Pゴシック", Osaka, sans-serif;
}

#contents{
width: 900px;
margin: 0 auto;
}

#header{
text-align: center;
}

#main{
position: absolute;
top: 85px;
width: 660px;
margin-left: 220px;
border-left: solid 2px #000000;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 20px;
}

#side{
width: 200px;
position: absolute;
top: 75px;
left: auto;
}

#side ul{
padding: 0;
margin-top: 0;
margin-left: 10px;
margin-right: 0;
margin-bottom: 30px;
letter-spacing: 2px;
font-size: 15px;
border-top: solid 2px #000000;
border-bottom: solid 2px #000000;
}

#side li{
width: 180px;
text-align: left;
list-style-type: square;
color: #000000;
margin-left: 25px;
margin-top: 2px;
margin-bottom: 2px;
}

#side a{
color: #000000;
text-decoration: none;
}

#side a:hover{
color: #ff0099;
} 

#footer{
font-size: 14px;
color: #ffffff;
background-color: #0000ff;
text-align: center;
margin-bottom: 50px;
border-top: solid 2px #000000;
border-bottom: solid 2px #000000;
}

h1{
font-size: 18px;
color: #000000;
border-left: solid 10px #009900;
padding-left: 5px;
}

h2{
font-size: 17px;
}

h3{
font-size: 16px;
border-left: solid 10px #0000ff;
letter-spacing: 1px;
padding-left: 5px;
margin-bottom: 5px;
}

p{
text-align: left;
font-size: 15px;
padding-left: 5px;
margin-left: 10px;
}

.italic{
font-style: italic;
}

.bold{
font-weight: bold;
}

.super{
vertical-align: super;
font-size: 0.7em;
}

.sub{
vertical-align: 0;
font-size: 0.7em;
}
